Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:57:28 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation noor ismail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noor ismail Bot:  Hi Noor Ismail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547443338            07:02 PM, 16th May                   Sohaib                   Hi Noor ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:03 PM, 16th May                     noor ismail                    Yes hi           07:04 PM, 16th May                     noor ismail                    I requested a return few days back but no one came to collect the items           07:04 PM, 16th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:06 PM, 16th May                     noor ismail                    Ok           07:06 PM, 16th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971547443338           07:11 PM, 16th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:13 PM, 16th May                   Sohaib                   Is there anything else I can help you with?           07:13 PM, 16th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2586273